/* Effective stylesheet produced by snapshot save */
body { width: 700px; margin: 0px; padding: 0px; font-size: 90%; }
ul, ol { margin: 0px; padding-left: 1.5em; }
div.header { padding: 5px; background-color: rgb(205, 228, 172); text-align: right; }
table { width: 600px; margin: 10px 50px; border: 0px none; }
div.title { font-size: x-large; font-weight: bold; text-align: center; padding: 15px 0px; }
td { vertical-align: top; }
.bold { font-weight: bold; }
